<strong style="font-size: 11pt;">Article&nbsp;8&nbsp;-&nbsp;Discipline</strong><br>
Le stagiaire est soumis à la discipline et aux clauses du règlement intérieur qui lui sont applicables et qui sont portées à sa connaissance avant le début du stage, notamment en ce qui concerne les horaires et les règles d’hygiène et de sécurité en vigueur dans l’organisme d’accueil.<br>
Toute sanction disciplinaire ne peut être décidée que par l’établissement d’enseignement. Dans ce cas, l’organisme d’accueil  informe l’enseignant  référent et l’établissement des manquements et fournit éventuellement les éléments constitutifs.<br>
En cas de manquement particulièrement grave à la discipline, l’organisme d’accueil se réserve le droit de mettre fin au stage tout en respectant les dispositions fixées à l’article 9 de la présente convention.<br>
En cas de manquement à la discipline, le responsable de l’organisme d’accueil peut mettre fin à l'action professionnelle du stagiaire après avoir prévenu le Proviseur du Lycée Henri Wallon. La décision de rompre le contrat et l’exposé des faits devront être formalisés par l’envoi d’un courrier ou d’un message électronique.<br>
<br>
<strong>Gestion des absences&nbsp;:</strong> le responsable de l’organisme d’accueil s’engage à informer le Lycée Henri Wallon de l’absence programmée ou constatée du stagiaire. Réciproquement le stagiaire s’engage à informer le Lycée Henri Wallon et son tuteur en  organisme d’accueil en cas d’impossibilité de pouvoir respecter le calendrier et les horaires détaillés dans l’annexe pédagogique de la présente convention.<br>